# Generated by Django 3.1.2 on 2020-11-10 08:54

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('TestPengetahuan', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='Nilai',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nilai', models.IntegerField(default=0)),
                ('nama', models.CharField(max_length=50)),
            ],
        ),
    ]
